<!DOCTYPE html>
<html>
    <head>
    
        <title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>

    </head>
        <!-- Heading tag h2 -->
        <body>

            <h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

            <p>For the purpose of this Code, the following terms are defined as follows:</p>

            <h4>Information Technology</h4>
            
            <p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to,voice, graphics, text, video, data and image.</p>

            <h4>Information Technology Professional</h4>
 
            <p>One who develops or provide information technology products and/or services to the public.</p>
            
            <h2>Preamble</h2>
            
            <p><b>I</b> will use my special knowledge and skills for the benefit of the public.<b>I</b> will serve employers and clients with integrity, subject to an overriding responsibility to the public interest, and <b>I</b> will strive to enhance the competence and prestige of the professional. By these, <b>I</b> mean:
            </p>
 
            <ul>
                <p><li><b>I</b> will <b>promote public knowledge, understanding and appreciation</b> of information techology;</p></li>

                <p><li><b>I</b> will <b>consider the general welfare and public good </b>in the performance of my work;</li></p>

                <p><li><b>I</b> will advertise goods or professional services in a <b>clear and truthful manner</b>;</li></p>

                <p><li><b>I</b> will <b>comply and stickly abide by the intellectual property laws, patent laws and other related laws</b> in respect of information technology;</li></p>

                <p><li><b>I</b> will<b> accept full resposibility for the work undertaken</b> and will utilize my skills with<b> competence and professionalism</b>;</li></p>

                <p><li><b>I</b> will make<b> truthful statements</b> on my areas of competence as well as the capabilities and qualities of my products and services;</li></p>

                <p><li><b>I</b> will not<b> disclose or use any confidential information obtained</b> in the course of professional duties<b> without the consent of the parties</b> concerned,<b> except when required by law</b>;</li></p>

                <p><li><b>I</b> will<b> try to attain the highest quality</b> in both the products and services I offer;</li></p>

                <p><li><b>I</b> will<b> not knowingly participate</b> in the development of Information Technology Systems that will promote the<b> commission of fraud and other unlawful acts</b>;</li></p>

                <p><li><b>I</b> will<b> uphold and improve</b> the IT professional standards through<b> continuing professional development</b> in order to enhance the IT profession.</li></p>
            </ul>
           

        </body>
</html>